

Dear Andreas,

I recently saw an article for calculating group electronegativities:
Qian Xie, Hongmei Sun, Guirong Xie & Jiaju Zhou, "JCICS", v35(1), 1995,
106-109.

The PC program developed by the authors is available on request to do
the calculations.
Regards,
Greg

********************************************************************